﻿		.member_wrap {
	background: #fff;
}
		.membersidebar {
	background: #fff;
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px 0;
}
.membersidebar ul li {
	line-height: 22px;
	display: inline-block;
	padding: 0 10px;
	border-right: 1px solid #135e9b;
}
.membersidebar ul li:last-child {
	border:none
}
.membersidebar ul li a {
	display: block;
	color: #002852;
	text-transform: uppercase;
}
.membersidebar ul li:hover a {
	color:#135e9b;
}
.membersidebar ul li:last-child {
	border: none;
}
.member_inside {
	width: 100%;
	float: left;
	padding: 45px 0 25px;
}
		.inside_inner {
	width: 100%;
	margin: 0 auto;
	max-width: 900px;
}


	
		

			 .hdcont h3:first-of-type {		
			 width:100% !important;
				box-sizing:border-box;
			 text-align:left;
			 padding-left:35px !important;

			 }
			 
			



			.xyz {float:none}
			#ws-balances {
			margin-top:-16px;
			}


		
			body {
			/*background: #E2E2E2 url(./hustydesigns/graphics/gasco-office2.jpg) !important;*/
			background-repeat:no-repeat !important;
			background-size:cover !important;
			}
			.hdcont {
			padding:0 !important;
			width:1100px;
			background:none;
			border:none;
			box-shadow:none;
			}

.hd-balances {
width:100%;
display:inline-block;
vertical-align:top;
box-sizing:border-box;
padding:0 15px;
margin:0px;
background:#fff;
color:#135e9b;
border-radius:0px;
border-bottom:1px solid #ddd;
}
.hd-balances i {
float:left;
font-size:50px;
margin-right:20px;
padding:20px 15px;

padding-left:5px !important;
border-right:1px solid #ccc;
}
.hd-balances h5 {
font-size:18px;
color:#444;
padding:23px 0 0 0;
}
#hd-balances {
margin:0px 0 0px 0  !important; 
width:350px;
background:#fff;
border:1px solid #ddd;
border-radius:3px;
display:inline-block;
vertical-align:top;
}
.hd-balances p {
color:#999;
padding-bottom:15px;
}

.hd-money {
display:block;
vertical-align:top;
box-sizing:border-box;
color:#fff;
text-align:center;
border-radius:3px;
padding:22px 0;
border-bottom:1px solid #111;
}
.hd-money i {
width:70px;
height:70px;
padding:10px;
font-size:47px;
margin:10px;
border-radius:100px;
border:2px solid #fff;
color:#135e9b;
}
.hd-money h5 {
font-size:25px;
color:#fff;
}
#hd-money {
margin:0px 0 0px 0  !important; 
width:350px;
border-radius:3px;
text-align:Center;
display:inline-block;
margin-left:25px !important;
vertical-align:top;
border:1px solid #444;
background:url(hustydesigns/graphics/certificate-bg.png);
}
.hd-money a {
background:#444;
font-size:12px;
margin:10px auto;
padding:5px 0;
border-radius:3px;
color:#fff;
display:block;
width:200px;
}

.ref_content {
border:3px solid #135e9b;
border-radius:3px;
margin-top:25px;
padding:25px;
text-align:center;
}
.ref_content i {
font-size:100px;
color:#135e9b;
margin-bottom:25px;
border-bottom:1px solid #ddd;
}
.ref_content h4 {
font-size:30px;
color:#444;
}
.ref_content p a {
font-size:20px;
color:#777;
}
.ref_content span a {
font-size:12px;
background:#ccc;
color:#333;
padding:5px 25px;
display:inline-block;
margin:15px 0 0 0;
border-radius:3px;
}
.ref_content span a:hover {
color:#333;
}

/* Gettings Started */

/* New sub menu css */
.sub-menu {
background:#135e9b;
padding:25px;
margin-bottom:25px;
margin-top:25px;
border-radius:3px;
border:1px soolid #ccc;
color:#fff;
}
.sub-menu span {
font-size:30px;
}
.sub-menu span i {
font-size:44px;
color:#fff;
vertical-align:middle;
margin-middle:20px;
}
.sub_menu_rightconts {
float:middle;
}
.sub_deposit , .sub_withdraw {
background:#135e9b;
padding:15px 25px;
border-radius:3px;
color:#fff !important;
margin:0px 5px;
display:inline-block;
font-weight:600;
font-size:12px;
border:2px solid #fff;
}

.sub_menu_rightconts  i {
color:#fff;
margin:0px 8px;
font-size:24px;
vertical-align:middle;
}	



.hd-balances {
width:261px;
display:inline-block;
vertical-align:top;
box-sizing:border-box;
padding:15px;
margin:0px;
background:#fff;
color:#999;
border-radius:0px;
border-bottom:1px solid #135e9b
}
.hd-balances i {
width:70px;
float:left;
font-size:50px;
color:#135e9b;
margin-right:20px;
border-right:1px solid #ccc;
}
.hd-balances h5 {
font-size:15px;
color:#444;
}
#hd-balances {
margin:0px 0 50px 0  !important; 
width:265px;
background:none;
padding:0px;
border-radius:3px;
display:inline-block;
vertical-align:top;
border:2px solid #999;
}


.hd-money {
width:214px;
display:inline-block;
vertical-align:top;
box-sizing:border-box;
padding:15px;
background:#135e9b;
color:#fff;
text-align:center;
border-radius:3px;
border:1px solid #aa8c4b;
margin:8px;

}
.hd-money i {
width:70px;
height:70px;
padding:10px;
font-size:47px;
margin:10px;
border-radius:100px;
border:2px solid #fff;
color:#fff;
}
.hd-money h5 {
font-size:35px;
color:#fff;
font-weight:500;
font-family: 'Oswald', sans-serif;
text-transform:uppercase;
}
#hd-money {
margin:0px 0px 50px 20px  !important; 
width:480px;
background:none;
border-radius:3px;
padding:5px;
text-align:Center;
display:inline-block;
vertical-align:top;
border:2px solid #999;
background:url(hustydesigns/graphics/certificate-bg.png);
}


.ref_content {
border:1px solid #ccc;
border-radius:3px;
margin-bottom:25px;
margin-top:-20px;
displaya:block;
padding:25px;
text-align:center;
}
.ref_content i {
font-size:100px;
color:#777;
margin-bottom:25px;
border-bottom:1px solid #ddd;
}
.ref_content h4 {
font-size:30px;
color:#135e9b;
}
.ref_content p a {
font-size:20px;
color:#999;
}
.ref_content span a {
font-size:12px;
background:#135e9b;
color:#fff;
padding:5px 25px;
display:inline-block;
margin:15px 0 0 0;
border-radius:3px;
}
.ref_content span a:hover {
color:#fff;
}


table.tab {font-size:14px;color:#333333;width:100%;border-width: 1px;border-color: #DA0014;border-collapse: collapse;}
table.tab th { 
    font-size: 16px;
    background-color: #135e9b;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #135e9b;
    text-align: center;
    color: #fff;}
table.tab tr {}
table.tab td {font-size:14px;border-width: 1px;padding: 8px;border-style: solid;border-color: #135e9b;}


table.blank {font-size:14px;color:#333333;width:100%;border-width: 0px;border-color: #9dcc7a;border-collapse: collapse;}
table.blank th {font-size:14px;background-color:#abd28e;border-width: 0px;padding: 8px;border-style: solid;border-color: #9dcc7a;text-align:left;}
table.blank tr {}
table.blank td {font-size:14px;border-width: 0px;padding: 8px;border-style: solid;border-color: #9dcc7a;}
.body {


}

#placeforstatus {
 
   color: #ef4809 !important;
		
   width: 100%;
		
   height: auto;
  
   text-align: center !important;
 
   background-repeat: no-repeat;
  
   background-position: center;

   padding: 10px;

   background-size: 128px 128px;

}

#placeforstatus:img {
	
	
 opacity: 0.1;

}

.btc_form {
   
 color: #fff;
   
 text-align: center;
  
  margin-bottom: 30px;

}


.btc_form a {
   
  color: #12758b;
  
  text-align: center;
 
   padding-top: 2px;
  
  padding-bottom: 2px;
  
  padding-left: 10px;
  
  padding-right: 20px;
  
  font-style: normal;
	 
   pointer-events: none;
 
   cursor: default;
   
  text-decoration:none;
   
   font-size: 24px;
  
 
}






